<?php

$valtozo = "asd";
echo "asd <br>";

echo $valtozo;
$valtozo = 12;
echo "\n $valtozo";

/*
//phpinfo();

$html = "
<html>
    <head>
        <title>
            PHP-s html
        </title>
    </head>
    <body>
    <h1>
        asd
    </h1>
    </body>
</html>

";

echo $html;
*/
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        <?php 
        $cim = "CÍM";
        echo $cim;
        ?>
    </title>
</head>
<body>
    <h1>
        <?php
        var_dump($cim)
        ?>
    </h1>
</body>
</html>